using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amlak_Management
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void خروجازسیستمToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void ثبتنامToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form_Register fr = new Form_Register();
            fr.ShowDialog();
        }

        private void Form1_FormClosing(object sender, FormClosingEventArgs e)
        {
            if (MessageBox.Show("برای خروج از سیستم اطمینان دارید", "", MessageBoxButtons.YesNo, MessageBoxIcon.Question) == DialogResult.Yes)
                Application.Exit();
            else
                e.Cancel = true;
        }

        private void گزارشاتToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Form_Report f2 = new Form_Report();
            f2.ShowDialog();
        }
    }
}
